Redmine - Feature #8734

Could not add clickable Link to a local windows directory when creating redmine demand

2011-07-01 15:06 - Ryad Ryad

Status: Closed Start date: 2011-07-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hello,

Is-it possible with Redmine to add hypertext links that points to local windows directories when creating redmine demand?
Example :If we add a link to network directory (\\machine_test\tmp), it will not be clickable ?

Thank you in advance.
Best regards,

Riadh

Related issues:
Has duplicate Redmine - Feature #23789: Enable External links

Closed

History

#1 - 2011-07-01 18:36 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Closed as you should post in forum ; BTW | think Redmine doesn't support file:// protocol (or UNC paths) for security reasons.

There is already an issue with a discussion about this security thing but | can't find it out anymore.

There is also #2084.

#2 - 2011-07-01 19:28 - Hector Valera
- Assignee set to Etienne Massip

- % Done changed from 0 to 40

#3 - 2011-07-02 14:07 - Etienne Massip
- Assignee deleted (Etienne Massip)

- % Done changed from 40 to 0

#4 - 2016-09-08 12:33 - Toshi MARUYAMA
- Has duplicate Feature #23789: Enable External links added
https://www.redmine.org/issues/2084
http://www.tcpdf.org

